footer
  background: $footer-bg
  text-align: center
  min-height: $footer-height
  color: $footer-fg
  display: flex
  flex-direction: column
  align-items: center
  justify-content: center
  margin-top: auto
  font-size: .7em